Ответы на вопросы

Ответы на вопросы | Кто-нибудь запускает LuaCOM под Lua 5.3.5 64-бит?

Кто-нибудь запускает LuaCOM под Lua 5.3.5 64-бит?
  • Ключевые слова:
  • Lua
4 комментария

У меня Windows 8.1, MS Visual C++2015. Под Lua 5.1.5 64-бит работает. Под Lua 5.3.5 и 64- и 32-бит только компилируется и линкуется. При require («luacom») сбой в 9-й строке luacom5.lua.
Дистрибут скачал с github.com/davidm/luacom. Файл luacom5.loh построил из luacom5.lua с помощью bin2c.lua.

Rostislav Kudryashov, здравствуйте. Получилось скомпилировать?

Есть рабочая сборка.
Если кому надо напишите на swerg@swerg.ru

avatar

теги блога Rostislav Kudryashov

....все тэги



UPDONW